Google Android Recovery Verifier CVE-2017-0475 Privilege Escalation Vulnerability

Bugtraq ID: 96716
Class: Unknown
CVE: CVE-2017-0475
Remote: Yes
Local: No
Published: Mar 07 2017 12:00AM
Updated: Mar 16 2017 01:00AM
Credit: The vendor reported this issue.
Vulnerable: Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus